.under-wrap {
    animation: fadein 3s forwards;
}

@keyframes fadein {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

.fadeLeft {
    animation-name: fadeLeftAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadeLeftAnime {
    from {
        opacity: 0;
        transform: translateX(-100px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}

.girl-neko {
    display: none;
}

.about-img img {
    max-width: 580px;
    width: 100%;
}

.under-title h2 img {
    height: 54px;
}

.line-2 img {
    width: 100%;
}

.line-2 {
    position: absolute;
    z-index: 10;
    top: -24px;
}

.aboutus-wrap {
    position: relative;
}

.kansya-wrap,
.service-wrap,
.policy-wrap,
.contact-wrap {
    background-color: #fff4d9;
    position: relative;
    background-image: url(../img/nami-1.png);
    background-repeat: repeat-x;
    background-position: center bottom -4px;
    padding: 60px 0 0;
}

.under-title {
    border-radius: 0 30px 30px 0;
    width: 345px;
    background-color: #fab717;
    padding: 22px 0;
    text-align: center;
    position: relative;
    margin: 0 auto 0 0;
}

.under-title:before {
    content: '';
    background-image: url(../img/rinkaku-1.png);
    display: inline-block;
    background-size: contain;
    width: 20px;
    height: 20px;
    position: absolute;
    top: -17px;
    left: 0px;
    background-repeat: no-repeat;
}

.under-title:after {
    content: '';
    background-image: url(../img/rinkaku-4.png);
    display: inline-block;
    background-size: contain;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: -17px;
    left: 0px;
    background-repeat: no-repeat;
}

.about-img {
    text-align: center;
    padding: 0 0 75px;
}

.kansya h3 img {
    max-width: 46px;
    width: 100%;
}

.company-info.pc h3 img {
    max-width: 76px;
    width: 100%;
}

.kansya {
    max-width: 940px;
    margin: 0 auto;
    position: relative;
}

.kansya h3.pc {
    position: absolute;
    top: 60px;
    right: 0;
}

.about-txt p {
    color: #563932;
    font-size: 16px;
    line-height: 2.2;
    padding: 0 20px 138px;
    font-weight: bold;
}

.company-info-wrap {
    max-width: 940px;
    margin: 72px auto 0;
}

.company-info {
    display: flex;
    justify-content: space-between;
    margin: 0 0 115px;
}

.content img {
    max-width: 120px;
    width: 100%;
    padding: 5px 0 0;
}

.info-item-inner {
    color: #563932;
    font-size: 16px;
    font-weight: bold;
}

.info-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 27px 0;
    line-height: 2;
    border-bottom: 1px solid #fab717;
}

.item-title {
    width: 227px;
    box-sizing: border-box;
    padding: 0 0 0 22px;
}

.content {
    width: calc(100% - 227px);
}

.info-item:last-child {
    border-bottom: none;
    margin: 0 0 20px;
}

.s-number img {
    max-height: 64px;
    height: 100%;
}

.service-inner h3 img {
    max-height: 63px;
    height: 100%;
}

.service-img img {
    max-width: 195px;
    width: 100%;
}

.service-list {
    max-width: 940px;
    margin: 0 auto;
    padding: 141px 0 257px;
}

.service-list {
    max-width: 1040px;
    margin: 0 auto;
    padding: 141px 0 257px;
    color: #563932;
}

p.service-txt {
    max-width: 413px;
    margin: 0 auto;
    line-height: 2;
    font-size: 16px;
    font-weight: bold;
}

.service {
    background-color: #fff;
    border-radius: 30px;
    position: relative;
    width: 90%;
    margin: 0 auto;
}

.service-inner h3 {
    padding: 40px 0 48px;
    text-align: center;
}

.amazon a img {
    max-width: 162px;
    width: 100%;
}

.au a img {
    max-width: 236px;
    width: 100%;
}

.shop-list {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 442px;
    padding: 52px 0 0;
}

.service-01 .s-number,
.service-03 .s-number,
.service-05 .s-number {
    position: absolute;
    top: -34px;
    left: 8px;
}

.service-02 .s-number,
.service-04 .s-number,
.service-06 .s-number {
    position: absolute;
    top: -34px;
    right: 8px;
}

.service-img {
    position: absolute;
    bottom: -53px;
}

.service-01-img,
.service-03-img,
.service-05-img {
    right: 11px;
}

.service-02-img,
.service-04-img,
.service-06-img {
    left: 11px;
}

.dot {
    text-align: center;
    margin: 35px 0;
}

.dot img {
    max-width: 9px;
    width: 100%;
}

.service-btn {
    width: 277px;
    background-color: #563932;
    border-radius: 30px;
    color: #fff;
    text-align: center;
    margin: 47px auto 0;
    padding: 18px 0;
    font-size: 15px;
    transition: all .2s line-2ar;
    font-weight: bold;
}

a .service-btn {
    transition: 0.7s;
}

a .service-btn:hover {
    background: #fff;
    color: #563932;
    border: 2px solid #563932;
}

.service-inner {
    padding: 0 0 59px;
}

.recruit-wrap {
    background-color: #fff4d9;
    position: relative;
    background-image: url(../img/nami-1.png);
    background-repeat: repeat-x;
    background-position: center bottom -4px;
    padding: 60px 0 180px;
}

.recruit {
    max-width: 1040px;
    margin: 100px auto 0;
    background-color: #fff;
    border-radius: 30px;
    padding: 90px 0;
    text-align: center;
    color: #563932;
    font-weight: bold;
    width: 90%;
}

.policy {
    max-width: 940px;
    margin: 0 auto;
    font-size: 12px;
    line-height: 2.2;
    color: #563932;
    padding: 80px 0 120px;
}

.policy li {
    padding-bottom: 40px;
}

.policy li a {
    color: #563932;
    border-bottom: 1px solid;
}

.contact {
    color: #563932;
    font-weight: bold;
}

.contact-txt a {
    color: #563932;
    border-bottom: 1px solid;
}

.contact-txt {
    padding: 33px 0 106px;
    text-align: center;
}

.thanks-txt {
    padding: 33px 0 210px;
    text-align: center;
    line-height: 2;
}

.thanks-txt span {
    font-size: 18px;
}

label.Form-Item-Label {
    font-size: 20px;
}

label.Form-Item-Label span {
    font-size: 16px;
    width: 62px;
    text-align: center;
    color: #fff;
    background-color: #fab717;
    border-radius: 10px;
    padding: 3px 15px;
    box-sizing: border-box;
    height: 31px;
}

label.Form-Item-Label span.houzin {
    font-size: 12px;
    width: auto;
    text-align: center;
    color: #563932;
    background: none;
    border-radius: 10px;
    padding: 4px 0 0;
    box-sizing: border-box;
    height: auto;
}

form {
    max-width: 940px;
    margin: 0 auto;
    padding: 0 0 225px;
}

.Form-Item {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 31px 0;
}

label.Form-Item-Label {
    font-size: 20px;
    width: 294px;
    padding: 15px 26px 0 16px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
}

input.Form-Item-Input,
select.select {
    width: calc(100% - 300px);
    border-radius: 10px;
    border: none;
    padding: 20px 0 20px 20px;
    box-sizing: border-box;
    font-family: 'Kiwi Maru', serif;
}

select.select {
    color: #563932;
    font-weight: bold;
}

textarea.Form-Item-Textarea {
    width: calc(100% - 300px);
    border-radius: 10px;
    border: none;
    padding: 20px 0 20px 20px;
    box-sizing: border-box;
    font-family: 'Kiwi Maru', serif;
    height: 320px;
}

input.Form-Btn {
    color: #fff;
    background: no-repeat;
    border: none;
    font-family: 'Kiwi Maru', serif;
    font-size: 20px;
    font-weight: bold;
}

.formbtn.btnarrow-02:hover,
input.Form-Btn:hover {
    color: #563932;
}

.formbtn.btnarrow-02 {
    font-size: 24px;
    width: 318px;
    margin: 65px auto 0;
    display: block;
    box-sizing: border-box;
}

.company-info h3.pc img {
    max-width: 76px;
    width: 100%;
}

.content span {
    font-size: 12px;
}

/*スマホ*/

@media screen and (max-width: 810px) {
    .policy {
        font-size: 11px;
        padding: 0 25px 0;
    }

    .kansya h3 img {
        max-width: fit-content;
        width: 52%;
    }

    .about-img img {
        width: 79%;
    }

    .about-img {
        padding: 106px 0 45px;
    }

    h3.fadeUp.sp {
        padding: 0 0 38px;
        text-align: center;
    }

    .about-txt p {
        font-size: 14px;
        line-height: 2.2;
        padding: 0 29px 120px;
        font-weight: normal;
    }

    .under-title h2 img {
        height: 31px;
    }

    .under-title:before {
        width: 10px;
        height: 10px;
        top: -9px;
        left: 0px;
    }

    .under-title:after {
        width: 10px;
        height: 10px;
        bottom: -9px;
        left: 0px;
    }

    .under-title {
        border-radius: 0 25px 25px 0;
        width: 185px;
        padding: 13px 0;
        position: absolute;
        left: -1px;
    }

    .company-info {
        display: block;
        margin: 0 0 65px;
    }

    .company-info-wrap {
        margin: 38px auto 0;
    }

    h3.element.sp img {
        width: 25%;
    }

    .info-item-inner {
        font-size: 14px;
        font-weight: normal;
    }

    .item-title {
        font-weight: bold;
    }

    .info-item {
        display: block;
        padding: 19px 0;
        max-width: 315px;
        margin: 0 auto;
    }

    .content {
        width: auto;
    }

    .item-title {
        width: auto;
        padding: 0;
    }

    .company-info h3.sp {
        text-align: center;
        padding: 0 0 23px;
    }

    .info-item:last-child {
        margin: 0 auto 20px;
    }

    .sp.map {
        margin: 0 auto;
        text-align: center;
    }

    .policy {
        font-size: 11px;
        padding: 110px 25px 80px;
    }

    .recruit {
        margin: 110px auto 0;
        border-radius: 30px;
        padding: 60px 0;
        font-size: 14px;
        font-weight: normal;
    }

    .s-number img {
        max-height: 43px;
    }

    .service-inner h3 img {
        max-height: 42px;
    }

    .service-01 .s-number,
    .service-03 .s-number,
    .service-05 .s-number {
        top: -22px;
        left: 4px;
    }

    p.service-txt {
        font-size: 14px;
        text-align: center;
        font-weight: normal;
    }

    .service-inner h3 {
        padding: 26px 0;
    }

    .service-inner {
        padding: 0 0 45px;
    }

    .amazon a img {
        max-width: 92px;
    }

    .au a img {
        max-width: 136px;
    }

    .service-img img {
        width: 43%;
    }

    .shop-list {
        max-width: 257px;
        padding: 35px 0 0;
    }

    .service-01-img,
    .service-03-img,
    .service-05-img {
        right: 22px;
        text-align: right;
    }

    .service-02-img,
    .service-04-img,
    .service-06-img {
        left: 22px;
        text-align: left;
    }

    .service-img {
        bottom: -43px;
    }

    .service-02 .s-number,
    .service-04 .s-number,
    .service-06 .s-number {
        top: -22px;
        right: 4px;
    }

    .service-btn {
        width: 200px;
        margin: 35px auto 0;
        padding: 14px 0;
        font-size: 12px;
    }

    .dot img {
        max-width: 6px;
    }

    .service-list {
        padding: 141px 0 137px;
    }

    .contact-txt {
        padding: 110px 0 45px;
        font-size: 13px;
        line-height: 2;
        font-weight: normal;
    }

    .Form-Item {
        display: block;
        margin: 20px 0;
    }

    label.Form-Item-Label {
        font-size: 14px;
        width: auto;
        padding: 0 0 10px;
        display: block;
    }

    label.Form-Item-Label span {
        font-size: 11px;
        width: 43px;
        border-radius: 6px;
        padding: 2px 11px;
        height: 21px;
        margin: 0 0 0 20px;
    }

    input.Form-Item-Input,
    select.select {
        width: 100%;
        border-radius: 10px;
        padding: 10px 0 10px 10px;
    }

    form.fadeUp {
        margin: 0 auto;
        width: 90%;
    }

    textarea.Form-Item-Textarea {
        width: 100%;
        padding: 10px 0 10px 10px;
        height: 250px;
    }

    .formbtn.btnarrow-02 {
        font-size: 13px;
        width: 192px;
        margin: 50px auto 0;
    }

    input.Form-Btn {
        font-size: 14px;
    }

    form {
        padding: 0 0 152px;
    }

    .thanks-txt {
        padding: 110px 0;
        font-size: 13px;
    }

    .thanks-txt span {
        font-size: 16px;
    }

    .content span {
        font-size: 10px;
    }
}

/*PC*/

@media only screen and (min-width:810px) {}

@media screen and (min-width:810px) and (max-width:940px) {

    .Form-Item {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin: 31px 20px;
    }
}